Table of Contents

Class: _Detacher | Twisted-0.19.0/twisted/web/guard.py
--- | ---
### Detach a web session from an attached perspective. This will happen when the session expires.
Methods |
--- | ---
__init__ detach
| __init__
    __init__ (
            self,
            session,
            identity,
            perspective,
            )
| detach
    detach ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:39 2002 by HappyDoc version 2.0